Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0318

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0318
Last Modified 08 Aug 2011 12:00:00
Published 18 Jan 2006 08:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0318

Summary

SQL injection vulnerability in index.php in BlogPHP 1.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands and bypass authentication via the username parameter in a login action.

Vulnerable Systems

Application

  • Insane Visions Blogphp 1.0


References

XF - blogphp-index-bypass-security(24131)

VUPEN - ADV-2006-0204

BID - 16269

BUGTRAQ - 20060117 [eVuln] BlogPHP Authentication Bypass

OSVDB - 22495

SECUNIA - 18467

MISC - http://evuln.com/vulns/34/summary


Last Updated: 27 May 2016 10:41:36